#pragma once
#include <vector>

class CFileList
{
public:
	CFileList(void);
	~CFileList(void);

	BOOL list_files(LPCTSTR pstr);
	CString& getPath();
private:
	BOOL sort_files();
	BOOL rename_files(const CString& path, char *newPath);
private:
	std::vector<CString> mFiles;
};
